#include <stdio.h>
#include <stdlib.h>

extern int delete_module(char *module);

char *prog_name;


int
main (int argc, char **argv)
{
    int arg;

    prog_name = argv[0];
    if (argc < 2) {
	fprintf(stderr, "Usage: %s module...\n", prog_name);
	exit(1);
    }
    for (arg = 1; arg < argc; ++arg) {
	if (delete_module(argv[arg]) < 0) {
	    perror(argv[arg]);
	}
    }
    return 0;
}
